html, body {
    color: #000;
    background-color: #f4fffa;
}

.copyright {
    background-color: #FFF;
}

section {
    background-color: transparent;
    padding: 0;
}

footer {
    background-color: #FFF;
}

footer .wrapper {
    padding: 60px 60px;
}

a {
    color: #000;
}

.menu .sub a {
    color: #FFF;
}

header .hbg {
    background-color: #FFF;
}

.qrblock .qr {
    background-color: #FFF;
}

.button.fillgr {
    background: var(--main-color);
}

.hpage h1 {
    max-width: 100%;
}


.hpage {
    padding-bottom: 0;
    padding-top: 100px;
}

.hpage h1 {
    margin-bottom: 0;
}




.products {
    display: flex;
    align-items: flex-start;
    gap: 60px;
    margin-bottom: 60px;
}

.products .sidebar {
    min-width: 15%;
    max-width: 15%;
}

.products_list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.products_list .product {
    width: calc(100%/4 - 30px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product .button {
    width: 100%;
    font-size: 20px;
    display: block;
}

.products_list .product h3 {
    font-size: 14px;
    margin-bottom: 30px;
}

.price {
    font-size: 40px;
    margin-bottom: 10px;
    white-space: nowrap;
}

.products_list .product .subbtn {
    display: flex;
    gap: 10px;    
    margin-top: 10px;
}

.product .button.border {
    font-size: 14px;
    padding: 12px 10px;
}

.products_list .product .subbtn .button {
    border-color: #000;
}

.product .button.border:last-of-type {
    border-color: #CCC;
}

.products_list .product img {
    width: 100%;
}

.pimg {
    width: 100%;
    box-sizing: border-box;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    background-color: #FFF;
    padding: 10px;
    border-radius: 20px;
    margin-bottom: 20px;
}

.t-store__scroll-icon-wrapper {
    margin-top: 30px !important;
    margin-bottom: -30px !important;
    margin-right: -30px;
}

.mmenu {
    filter: invert(0%) sepia(94%) saturate(0%) hue-rotate(215deg) brightness(95%) contrast(105%);
}

.tlfns a img {
    filter:brightness(80%) contrast(105%);
}